» Ubuntu » パッケージ

Error

two or more packages specified (kde-workspace-dev quantal)